<style>

</style>

<div id="megogo_container">
	<section class="table_subscription">
		<table>
			<tr class="border_solidbl">
				<td style="font-size: 24px; color: #5C5C5C;">Наполнение подписки</td>
				<td class="w300 bg_def active_blockTable">Оптимальная</td>
				<td class="w300 bg_def"><span class="border_color">Максимальная</span></td>
			</tr>
			<tr>
				<td>Общее количество телеканалов, в том числе каналы viasat</td>
				<td><b>162</b></td>
				<td><b>201</b></td>
			</tr>
			<tr>
				<td>Интерактивные фильмовые каналы megogo</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Прямые трансляции футбола</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Качество 1080 (full hd) только по подписке</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>3d, uhd/4k, hdr фильмы по подписке</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>ТВ-пауза, перемотка, архив телепередач до 14 дней</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>live концерты и мероприятия</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Отключение всей рекламы на сайте и в приложениях</td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Культовые сериалы и фильмы</td>
				<td></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td>Премиальные детские, познавательные, фильмовые, музыкальные, спортивные каналы</td>
				<td></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr class="border_solid_td">
				<td>Три эротических канала: erox hd, penthouse hd и playboy tv</td>
				<td></td>
				<td><div class="chekstr"><img src="https://comfy.ua/media/x/img/optimal/ckeck_mark.png" /></div></td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 6 месяцев</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-1.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex" style="display: none;">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="#">подробнее</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 12 месяцев</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-12-misjaciv-1.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 24 месяца</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-24-misjaciv.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td class="border_none_dot"><p class="meyc">На 36 месяцев</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney grey_bl_none" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF border_color_solid_ft">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-36-misjaciv.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<tr>
				<td><p class="meyc">На 60 месяцев</p></td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
				<td class="bg_color_EFEFEF">
					<div class="price_bl_flex">
						<div class="content_fl_pr">
							<div class="price_block">
								<a class="podrobney" href="/megogo-peredplata-kino-i-tb-maksimal-na-na-60-misjaciv.html">подробнее</a>
							</div>
						</div>
					</div>
				</td>
			</tr>
		</table>
	</section>
</div>
